# target_tile.cpp File Reference

Template File. More...

`#include "target_tile.h"`
`#include "string.h"`
`#include "surface.h"`
`#include "render.h"`
`#include "canvas.h"`
`#include "context.h"`
`#include "general.h"`
`#include <ETL/clock>`

## Defines

#define | SYNFIG_OPTIMIZE_LAYER_TREE
#define | total_tiles total_tiles()

## Variables

const unsigned int | DEF_TILE_WIDTH = TILE_SIZE / 2
const unsigned int | DEF_TILE_HEIGHT = TILE_SIZE / 2

## Detailed Description

Template File.

$Id$

## Define Documentation

#define SYNFIG_OPTIMIZE_LAYER_TREE

#define total_tiles total_tiles()

## Variable Documentation

const unsigned int DEF_TILE_WIDTH = TILE_SIZE / 2

const unsigned int DEF_TILE_HEIGHT = TILE_SIZE / 2